/* Cor de seleção para o texto */

::selection {
  background-color: #c4102b;
  color: #ffffff;
}

body {
  background: #101211;
  font-family: Rubik, sans-serif;
}

.row-bg-menu {
  background-color: #101211;
}

.logo-leads {
  width: 161px;
}

.drop-menu a {
  text-decoration: none;
  color: #A6A8A7;
  font-size: 13px;
}

.nav-menu {
  color: #A6A8A7;
  font-size: 13px;
}

.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-dropdown-link-active-color);
  text-decoration: none;
  background-color: #e51420;
}

.drop-bg {
  border: none;
}

.btn-red {
  background-color: #DA0016;
  border: 1px solid #DA0016 ;
  font-size: 14px;
  border-radius: 2px;
}

.btn-red:hover {
  background-color: #f11f2b !important;
  border: 1px solid #DA0016 !important;
}

.btn-login {
  border: 1px solid #DA0016;
  font-size: 14px;
  border-radius: 2px;
}

.btn-login:hover {
  background-color: #DA0016 !important;
  border: 1px solid #DA0016 !important;
}

/* Exibe o dropdown ao passar o mouse */

.drop-menu:hover .dropdown-menu {
  display: block;
}

/* NEURAL EFECT */

#neural-net-section {
  position: relative;
  overflow: hidden;
  margin-top: 89px;
}

#conteudo-hero {
  height: 600px;
}

.conteudo-home {
  z-index: 2;
}

.conteudo-home h1 {
  font-size: 2.5em;
}

@media (min-width: 920px) {
  .conteudo-home h1 {
    font-size: 4.5em;
  }
}

#neural-net-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.typing-container .line {
  opacity: 0;
  transition: opacity 0.5s;
}

.highlight {
  color: rgb(229, 20, 32);
  display: inline-block;
}

.icon-qualidades svg {
  font-size: 27px;
}

.icon-qualidades {
  background-color: #da0016;
  width: 50px;
  height: 50px;
  position: absolute;
  top: -18px;
}

.card-qualidades {
  background-color: #151515;
  border: none;
  height: 100%;
  border-radius: 15px;
}

.p-descript {
  color: #8D8989;
  font-size: 15px;
}

.pulse:hover, .pulse:focus {
  animation: pulse 1s ease;
}

.pulse {
  --hover: rgba(229,20,32,0.51);
  transition: box-shadow 0.3s ease;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
  70% {
    box-shadow: 0 0 0 2em transparent;
  }
  100% {
    box-shadow: 0 0 0 0 transparent;
  }
}

@media (min-width: 1330px) {
  .card-qualidades {
    max-width: 427px;
  }
}

#QUALIDADES {
  margin-top: -60px;
}

.girar {
  transition: transform 1s ease;
}

.girar:hover {
  transform: rotate(360deg);
}

#conteudo-action {
  background: url("../../assets/img/bg-action-leadsback.webp") center / cover no-repeat;
  border-radius: 15px;
}

@media (min-width: 948px) {
  .img-action-01 {
    margin-top: -82px;
    margin-bottom: -107px;
  }
}

@media (max-width: 740px) {
  .img-action-01 {
    margin-top: -81px;
  }
}

.floating-img {
  display: inline-block;
  animation: floating 3s ease-in-out infinite;
}

/* Definindo a animação */

@keyframes floating {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}

.btn-white {
  background-color: #ffffff;
  font-size: 17px;
  border-radius: 2px;
  color: #da0016;
  border: 1px solid #ffffff;
}

.btn-white:hover {
  background: none;
  border: 1px solid #ffffff !important;
}

.card-recursos {
  background-color: #151515;
  border: none;
  border-radius: 15px;
}

.col-recursos-icon {
  background: #1B1B1B;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  font-size: 35px;
  color: #4D4B4B;
}

.title-center {
  color: #da0016;
}

.card-api {
  background-color: #151515;
  border: none;
  border-radius: 15px;
  height: 100%;
  width: 100%;
}

.number-api {
  color: #da0016;
  font-weight: bold;
  font-size: 42px;
}

.div-descricao-api {
  background-color: #1B1B1B;
  width: 100%;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}

.p-api {
  font-size: 12px;
}

.number-plus {
  color: #da0016;
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 15px;
}

.title-api {
  color: #da0016;
  font-weight: bold;
  font-size: 42px;
}

.bg-api {
  padding-top: 14em;
  padding-bottom: 5em;
  background: url("../../assets/img/bg-api-leadsback.webp") top / cover no-repeat;
}

#API {
  margin-top: -7em;
}

.btn-nav-sistem {
  background: none;
  color: #8D8989;
  border-style: solid;
  border-color: #8D8989;
  border-radius: 29px;
  font-size: 12px;
}

.btn-nav-sistem.active {
  color: #da0016;
  border-color: #da0016;
}

.btn-nav-sistem:hover {
  color: #ffffff !important;
  border-color: #ffffff !important;
}

.list-sistem {
  background-color: #151515;
}

.list-sistem svg {
  color: #e51420;
  font-size: 10px;
}

.list-sistem p {
  color: #8D8989;
  font-size: 14px;
}

.list-sistem:hover {
  background-color: #191919;
}

.dashboard, .automacao, .integracao-crm {
  display: none;
}

.active-content {
  display: block !important;
}

#conteudo-sistema {
  background: url("../../assets/img/bg-sistem-leadsback.webp") no-repeat;
  background-size: cover;
  border-radius: 15px;
}

.bg-row-cont-sistem {
  background-color: rgba(16,18,17,0.36);
  border-radius: 15px;
}

/* Carousel integrações */

.swiper-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-integracoes {
  width: 100%;
  max-width: 150px;
  margin-top: -45px;
}

.logo-integracoes .swiper-wrapper {
  display: flex;
  align-items: center;
}

.img-action-02 {
  margin-top: -66px;
}

@media (min-width: 1900px) {
  .title-action02 {
    font-size: 4.5em;
  }
}

/* Carousel cases */

.name-case {
  font-size: 15px;
}

#carousel-cases .swiper-slide {
  transition: transform 0.3s ease, opacity 0.3s ease;
}

#carousel-cases .swiper-slide:not(.swiper-slide-active) {
  transform: scale(0.9);
  /*opacity: 0.9;*/
}

.card-case {
  background-color: #232323;
  border: none;
  border-radius: 15px;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, -7px);
}

.carouselcases .swiper-pagination-bullet-active {
  background-color: #c4102b;
}

.row-cases-bg {
  background: linear-gradient(to bottom, white 75%, #101211 60%);
  padding-top: 12em;
  margin-top: -14em;
  z-index: 1;
}

.logo-clientes {
  width: 150px;
}

.icon-instagram {
  width: 40px;
  margin-top: -20px;
  margin-left: 20px;
}

.col-inst:hover {
  transform: scale(0.9);
}

.col-inst {
  transition: transform 0.9s ease;
}

.icon-social {
  font-size: 42px;
}

.link-social {
  text-decoration: none;
  color: #ffffff;
}

.link-social:hover {
  color: #c4102b;
}

.logo-footer {
  width: 150px;
}

.logo-partner {
  width: 100px;
  padding-right: 24px;
}

.col-partner {
  background-color: #2D2D2D;
  border-top-left-radius: 75px;
  padding-left: 58px;
  padding-top: 22px;
}

.link-partner {
  text-decoration: none;
}

.logo-partner:hover {
  filter: invert(100%);
}

#conteudo-leads {
  z-index: 888;
}

.row-contato-bg {
  background: url("../../assets/img/bg-leadsback-linhas.webp") bottom / cover no-repeat;
  padding-top: 17em;
  padding-bottom: 7em;
  margin-top: -18em;
  z-index: 1;
}

